/*******************************************************************************
 * MorphNodeWeightBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class MorphNodeWeightBase extends MorphNodeBase
    abstract
    native(Anim)
    hidecategories(Object,Object,Object);

struct native MorphNodeConn
{
    var array<MorphNodeBase> ChildNodes;
    var name ConnName;
    var int DrawY;

    structdefaultproperties
    {
        ChildNodes=none
        ConnName=None
        DrawY=0
    }
};

var array<MorphNodeConn> NodeConns;
